Subject: Re: [PATCH] log: let --follow follow renames in merge commits

From: Miklos Vajna <[email-masked]>
Date: Tue, 19 May 2026 08:17:52 +0200

Hi Junio,

On Tue, May 12, 2026 at 09:21:17AM +0200, Miklos Vajna <[email-masked]> wrote:
> I sent this out a week ago at
> <https://lore.kernel.org/git/[email-masked]/T/#u>, I
> didn't get any reply to it -- so I'm somewhat optimistic that the patch
> itself is a good idea, seeing no negative comments.
> 
> So this is a resend, this time to you, CC'ing the list, rather than the
> other way around.
> 
> Could you please review this?

I'm a bit confused regarding what can be a next step here. I
understanding you were away for 3 weeks, so there is a lot to process.
:-) Should I just wait more or should I resend this?

Thanks,

Miklos